<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DeviceNameView" customModule="newNL" customModuleProvider="target">
            <connections>
                <outlet property="nameLabel" destination="fS2-Il-Zow" id="UVl-yD-9HE"/>
                <outlet property="roomNameLabel" destination="Fsl-Wy-dM1" id="xEd-7f-kVj"/>
                <outlet property="view" destination="iN0-l3-epB" id="YE8-eQ-vrv"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsLetterSpacingToFitWidth="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fsl-Wy-dM1">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="333.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsLetterSpacingToFitWidth="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fS2-Il-Zow">
                    <rect key="frame" x="0.0" y="333.5" width="375" height="333.5"/>
                    <fontDescription key="fontDescription" type="system" weight="light" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="fS2-Il-Zow" firstAttribute="height" secondItem="Fsl-Wy-dM1" secondAttribute="height" id="7MP-iZ-b6o"/>
                <constraint firstItem="Fsl-Wy-dM1" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="HYm-bF-Vl5"/>
                <constraint firstAttribute="trailing" secondItem="fS2-Il-Zow" secondAttribute="trailing" id="MQm-hU-lik"/>
                <constraint firstAttribute="bottom" secondItem="fS2-Il-Zow" secondAttribute="bottom" id="OCU-i2-Imd"/>
                <constraint firstAttribute="trailing" secondItem="Fsl-Wy-dM1" secondAttribute="trailing" id="PVU-uP-mWB"/>
                <constraint firstItem="Fsl-Wy-dM1" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Q10-Qi-agC"/>
                <constraint firstItem="fS2-Il-Zow" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="bW5-Sk-crJ"/>
                <constraint firstItem="fS2-Il-Zow" firstAttribute="top" secondItem="Fsl-Wy-dM1" secondAttribute="bottom" id="hSW-Ni-6gP"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="140" y="154"/>
        </view>
    </objects>
</document>
